.auth-container {
  background-color: #f8f9fa;
  padding: 0px 0px;
  border-bottom: 2px solid #ddd;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  z-index: 1000;
}

.auth-buttons {
  text-align: right;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.auth-buttons p {
  margin: 0;
  font-size: 14px;
  font-weight: 700;
  color: #333;
}

.auth-buttons a {
  margin: 4px;
  font-size: 14px;
  padding: 7px 14px;
  border-radius: 20px;
  background-color: #007bff;
  color: #fff;
  text-decoration: none;
  transition: background-color 0.3s ease, color 0.3s ease;
}

.auth-buttons a:hover {
  background: linear-gradient(45deg, #fcbb23,  #d91263);
  color: #fff;
}

.auth-buttons .logout {
  background-color: #dc3545;
  color: #fff;
}

.auth-buttons .logout:hover {
  background: linear-gradient(45deg, #fcbb23,  #d91263);
}

@media (max-width: 767px) {
  .auth-buttons {
    flex-direction: row;
    text-align: center;
  }

  .auth-buttons a {
    margin: 4px 0;
    font-size: 10px;
    padding: 5px 10px;
    width: auto;
    /* Adjust width to fit content on small screens */
  }
}

@media (max-width: 767px) {
}

.navbar-brand img {
  max-height: 70px;
  margin-left: 20px;
}

.background-image {
  background-image: url("../img/brd.webp");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 100%;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}

.side h1 {
  display: none;
  text-align: center;
  margin-top: 100px;
  font-size: 5em;
  color: #333;
}


.slide {
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
    margin-top: 15px;
}

.profile-carousel {
    position: relative;
    overflow: hidden;
    width: 100%;
    margin: auto;
}

.profile-carousel-slides {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.profile-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    background: white;
    padding: 10px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    flex: 0 0 25%;
    box-sizing: border-box;
}

.profile-picture {
    width: 100%;
    height: 100%;
    max-height: 410px;
    object-fit: cover;
}

.profile-item {
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
    margin-top: 15px;
}

.carousel-control {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(0, 0, 0, 0.5);
    color: white;
    border: none;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.carousel-control:hover {
    background: rgba(0, 0, 0, 0.7);
}

.prev-slide {
    left: 10px;
}

.next-slide {
    right: 10px;
}

.profile-view-button {
    display: inline-block;
    padding: 8px 16px;
    margin-top: 10px;
    background: linear-gradient(45deg, #d91263, #fcbb23);
    color: white;
    text-decoration: none;
    border-radius: 4px;
    font-weight: bold;
    text-align: center;
}

.profile-view-button:hover {
  background: linear-gradient(45deg, #fcbb23,  #d91263);
}

@media (max-width: 767px) {
    .profile-item {
        flex: 0 0 100%;
        margin: 0 0 15px 0;
    }

    .carousel-control {
        width: 30px;
        height: 30px;
    }

    .profile-item {
        padding: 10px;
    }
}

@media (max-width: 1024px) {
    .profile-item {
        flex: 0 0 50%;
    }
}


.carousel-img {
  height: 750px;
  width: auto;
  object-fit: contain;
}

.home-image {
  position: relative;
  top: 1rem;
  left: 0;
  height: 100%;
  width: 100%;
  overflow: hidden;
}

.home-image img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}

@media (max-width: 768px) {
  .home-image {
      top: 1rem;
      height: 32rem;
  }
}

/* pack */

.card-custom {
  background: linear-gradient(135deg, #6e00c7, #ff4a8d);
  border-radius: 15px;
  padding: 30px;
  color: white;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  text-align: left;
}

.card-custom h5,
.card-custom h2 {
  margin: 10px 0;
}

.card-custom h5 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 700;
  color: #fff;
}

.card-custom h2 {
  font-size: 2.5rem;
  text-transform: uppercase;
  color: #ffde03;
}

.card-custom p {
  font-size: 1rem;
  margin-bottom: 20px;
  color: #ffe1e9;
  text-transform: uppercase;
}

.card-custom ul {
  text-align: center;
  list-style-type: none;
  padding-left: 0;
  text-transform: uppercase;
}

.card-custom ul li {
  margin: 10px 0;
  font-size: 1rem;
  color: #fff;
}

.btn-light {
  margin-left: 13rem;
  margin-right: 0px;
  color: #6e00c7;
  border-radius: 25px;
  padding: 10px 20px;
  font-weight: 700;
  text-transform: uppercase;
  transition: background-color 0.3s ease, color 0.3s ease;
}

.btn-light:hover {
  background-color: #6e00c7;
  color: #fff;
}

.icon-circle {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px;
  border-radius: 50%;
  margin-bottom: 15px;
  text-align: center;
  width: 110px;
  height: 110px;
}

.icon-circle-silver {
  background-color: silver;
}

.icon-silver {
  color: white;
}

.icon-circle-gold {
  background-color: gold;
}

.icon-gold {
  color: white;
}

/* Responsive design for smaller screens */
@media (max-width: 768px) {
  .card-custom {
      padding: 20px;
  }

  .card-custom h5 {
      font-size: 1.3rem;
  }

  .card-custom h2 {
      font-size: 2rem;
  }

  .card-custom p {
      font-size: 0.9rem;
  }

  .btn-light {
      display: inline-block;
      margin: 0 auto;
      /* Center the button */
      color: #6e00c7;
      border-radius: 25px;
      padding: 10px 20px;
      font-weight: 700;
      text-transform: uppercase;
      transition: background-color 0.3s ease, color 0.3s ease;
      /* Optionally, you can add a background color for hover effects */
  }

  .icon-circle {
      width: 80px;
      height: 80px;
  }
}

@media (max-width: 576px) {
  .card-custom {
      padding: 15px;
  }

  .card-custom h5 {
      font-size: 1.2rem;
  }

  .card-custom h2 {
      font-size: 1.8rem;
  }

  .card-custom p {
      font-size: 0.8rem;
  }

  .btn-light {
      margin: 0 auto;
      width: 100%;
  }

  .text-center {
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      padding: 10px;
  }

  .icon-circle {
      width: 70px;
      height: 70px;
  }
}

/* why section */

.why-yogyanati {
  padding: 50px 0;
  text-align: center; 
}

.why-yogyanati h2 {
  font-size: 2.5rem;
  font-weight: 700;
  margin-bottom: 20px;
  background: linear-gradient(45deg, #df200c, #d91263);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.why-yogyanati .features-list {
  list-style-type: none;
  padding-left: 0;
  font-size: 1.4rem;
  line-height: 2;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}

.why-yogyanati .features-list li {
  margin-bottom: 1rem;
  display: flex;
  align-items: center;
  justify-content: flex-start; 
}

.gradient-icon {
  font-size: 1.5rem;
  background: linear-gradient(45deg, #df200c, #d91263);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-right: 0.75rem;
}

.why-yogyanati ul li i {
  font-size: 1.5rem;
  background: linear-gradient(45deg, #d91263, #fcbb23);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; 
}

/*@media (max-width: 768px) {*/
/*    .why-yogyanati h2 {*/
/*        font-size: 1rem; */
/*    }*/

/*    .why-yogyanati .features-list {*/
/*        font-size: 0.5rem; */
/*    }*/
/*}*/
